/*
Theme Name: Enfold Child
Description: A Child Theme for the Enfold Wordpress Framework.
Author: Chunk Studio
Author URI: http://www.chunk.co.nz
Template: enfold
*/



/*Styles:*/



/*#header_meta {background-color: #1E6551;}*/ /*top bar */



/*Responsive Styles*/

@media only screen and (max-width: 1140px) {/* small desktop */
#top .av-main-nav > li > a {font-size: 12px;} 

}
@media only screen and (max-width: 990px) {/* tablet landscape - nav change*/

}


@media only screen and (max-width: 767px){/*tablet portrait */

}

@media only screen and (max-width: 479px){/* phone*/
div.avia-slideshow-arrows{display: none!important;}
.avia-caption {display: none!important;}
}


